<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- HTML Meta Tags -->
    <title>AI Chatbot</title>
    <meta name="description" content="A Chatbot for Semantic search">

    <!-- Facebook Meta Tags -->
    <meta property="og:url" content="https://ai-chat-app-five.vercel.app/">
    <meta property="og:type" content="website">
    <meta property="og:title" content="AI Chatbot">
    <meta property="og:description" content="A Chatbot for Semantic search">
    <meta property="og:image" content="https://ai-chat-app-five.vercel.app/static/images/chat-bot-icon-96.png">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta property="twitter:domain" content="ai-chat-app-five.vercel.app">
    <meta property="twitter:url" content="https://ai-chat-app-five.vercel.app/">
    <meta name="twitter:title" content="AI Chatbot">
    <meta name="twitter:description" content="A Chatbot for Semantic search">
    <meta name="twitter:image" content="https://ai-chat-app-five.vercel.app/static/images/chat-bot-icon-96.png">

    <link rel="icon" type="image/png" sizes="32x32" href="{{ url_for('static', filename='images/chat-bot-icon-32.png')}}" />
    <!-- <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css"> -->
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/css.css')}}" />
    <style>
        #loader {
            display: none;
            position: fixed;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            z-index: 999;
            background: url("{{ url_for('static', filename='images/loading.gif')}}") center no-repeat;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-10 mr-auto ml-auto">
                <h2>AI ChatBot</h2>
                <h5>I am a ChatBot and you can ask me any questions about the review of <a target="_blank" href="https://www.91mobiles.com/hub/apple-iphone-11-pro-review/">Apple iPhone 11 Pro</a>, <a target="_blank" href="https://www.91mobiles.com/hub/apple-iphone-12-pro-review/">Apple iPhone 12 Pro</a>, <a target="_blank" href="https://www.91mobiles.com/hub/apple-iphone-13-pro-review/">Apple iPhone 13 Pro</a></h5>
                <form>
                    <div id="chatbox">
                        <!-- <div class="col-md-8 ml-auto mr-auto">
                            <p class="botText"><span>I am a ChatBot developed using OpenAI APIs. You can ask me questions like you do in ChatGPT.</span></p>
                        </div> -->
                    </div>
                    <div id="userInput" class="row">
                        <div class="col-md-10">
                            <input id="text" type="text" name="msg" autocomplete="off" required placeholder="Message" class="form-control">
                            <button type="submit" id="send" class="btn btn-warning float-right">Send</button>
                        </div>
                    </div>
                </form>
                <div id="loader"></div>
            </div>
        </div>
    </div>
    <div style="position: fixed;left: 0;bottom: 0;width: 100%;color: black;background-color: #b6b3b3;text-align: center;">
        <p>Developed by Pratyush Majumdar</p>
    </div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="{{ url_for('static', filename='js/script.js')}}"></script>

</body>
</html>